@charset "UTF-8";
/* CSS Document */

form ul li{
	margin-bottom: 5px;
}


/*mv*/
#mv .mvInr {
	background-image: url(../images/mv.jpg);
}


#breadChumbs {
    margin: -30px auto 0;
}
#event {
	overflow: hidden;
}

#event li {
	background: #fff;
	float: left;
	width: 31%;
	margin-right: 3.5%;
	margin-bottom: 40px;
}
#event li:nth-child(3), #event li:nth-child(6), #event li:nth-child(9), #event li:nth-child(12){
	margin-right: 0%;
}

#event li .inr {
	padding: 20px 15px;
}

#event li p.img {
	width: 100%;
	height: 240px;
	background-size: cover;
	background-position: center center;
}

#event li p.category {
	border: 1px #444 solid;
	border-radius: 15px;
	display: inline-block;
	font-size: 12px;
	padding: 3px 20px 2px;
	margin-bottom: 10px;
}

#event li p.ttl {
	font-size: 18px;
	height: 58px;
    overflow: hidden;
    position: relative;
	margin-bottom: 20px;
}


#event li p.ttl::before {
	background-color: #FFF;
	font-size: 1.8rem;
    bottom: 0;
    content: "…";
    position: absolute;
    right: 0;
}

#event li a:hover p.ttl span{
	border-bottom: #999 1px solid;
}


#event #event li p.ttl::after {
	background-color: #FFF;
    content: "";
    height: 100%;
    position: absolute;
    width: 100%;
}

#event #event li p.date {
	font-size: 12px;
	text-align: right;
	color: #a58d59;
}



#event li p.img {
	width: 100%;
	height: 240px;
	display: table;
	background: #ededed;
	text-align: center;
}

#event li p.img span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	line-height: 0;
}

#event li p.img span img {
	max-height: 240px;
	max-width: 100%;
	line-height: 0;
	display: inline-block;
}





/*SP*/
@media only screen and (max-width: 800px) {
	
	
section {
	margin-bottom: 50px;
}
	
#contents {
	margin-top: 50px;
}


.bscTbl01 th,
.bscTbl01 td {
	font-size: 1.5rem;
}


#event li {
	float: left;
	width: 49%;
	margin-right: 2%;
	margin-bottom: 20px;
}
	
#event li:nth-child(3), .exhibition #event li:nth-child(9){
	margin-right: 2%;
}
	
#event li.even {
	margin-right: 0;
}

#event li .inr {
	padding: 15px 10px;
}

#event li p.img {
	height: 150px;
}

#event li p.category {
	font-size: 10px;
}

#event li p.ttl {
	font-size: 15px;
	height: 49px;
	margin-bottom: 10px;
}


#event li p.ttl::before {
	font-size: 1.5rem;
}

#event li p.date {
	font-size: 10px;
}
	
#event li p.img {
	height: 150px;
}
	
#event li p.img span img {
	max-height: 150px;
}



}
/*/*/